/* Header */
.header {
    padding-block: 20px;
}
.header .header-inner {
    display: flex;
    align-items: center;
    gap: 20px;
}

.header nav.menu {
    flex: auto 1 1;
}
.header nav.menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu ul {
    display: flex;
    align-items: center;
    gap: 20px;
}

.header nav.menu > ul > li > a {
    font-family: "Poppins";
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    color: #222;
}

.header .actions {
    width: auto;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    gap: 10px;
}

.header .logo {
    width: 148px;
    flex-shrink: 0;
    margin-right: 30px;
    background-color: red ;
}
